<div class="row">
  <div class="col-lg-6">
    <h4>Rdf</h4>
    <textarea style="width:600px; height: 500px;" [(ngModel)]="rdfPlain"></textarea>
    <button (click)="load()"class="btn btn-primary btn-sm">Set RDF</button>
    <div>
      <pre style="height: 500px;">{{formattedRdf | json:4}}</pre>
    </div>
  </div>
  <div class="col-lg-6">
    <div style="margin-left: 50%">
      <input type="text" [(ngModel)]="schema" />
      <input type="text" [(ngModel)]="property" />
      <button (click)="getProperites()" class="btn btn-primary btn-sm">Get properties</button>
      <div>
        <table>
          <tr *ngFor="let prop of properties">
            <td>{{prop}}</td>
          </tr>
        </table>
      </div>
    </div>
  </div>
</div>